cURL
curl --request GET \ --url https://app.getcensus.com/api/v1/workspaces/{workspace_id}/application_variables/{variable_key} \ --header 'Authorization: Bearer <token>'
{ "status": "success", "data": { "key": "<string>", "value": "<string>", "secret": true } }
Fetch the variable with fir this key.
Bearer authorization using your Personal Access Token. Generate a new PAT on your user settings page.
ID of the workspace
Key of the variable
Successfully fetched the workspace variable.
The outcome of the fetch request
success
"success"
The key, value, and secret status of a workspace variable
Show child attributes
Keys cannot contain whitespaces
Whether this variable contains secret or sensitive information, like a password. Secret variables can only be used in secret connection credentials.
Was this page helpful?